Subject: bug#76120: This feature is not about "sharing", or a "native" anything.

From: Alvaro Ramirez <[email-masked]>
Date: Wed, 26 Feb 2025 00:23:13 +0000

Richard Stallman <[email-masked]> writes:

>   > "Enabling communication between all your devices. Made for 
>   > people
>   > like you.
>
> Evidently not for people like me, because I can't understand 
> what that
> means.

Ah sure. They're quotes I found from 
https://kdeconnect.kde.org. I'm not familiar with the project 
myself.

>   > Files and links. Shared between devices."
>
> I can't understand that either.  What does it mean to "share 
> links
> between devices"?
>
> There must be a less terse descri[topm pf oy -- can you find it 
> and
> send it?

I found the following from https://userbase.kde.org/KDEConnect

"What is KDE Connect?"

"KDE Connect is a project that enables all your devices to 
communicate with each other. Here's a few things KDE Connect can 
do:""

"- Receive your phone notifications on your desktop computer and 
reply to messages
 - Control music playing on your desktop from your phone
 - Use your phone as a remote control for your desktop
 - Run predefined commands on your PC from connected devices. See 
 the list of example commands for more details.
 - Check your phone's battery level from the desktop
 - Ring your phone to help find it
 - Share files and links between devices
 - Browse your phone from your desktop
 - Control the desktop's volume using your phone
 - Send SMS from your desktop"

Probably best to take a looks at https://kdeconnect.kde.org and 
https://userbase.kde.org/KDEConnect for details.